Wireshark-bugs: [Wireshark-bugs] [Bug 6331] GTK+ is out of date?? Build info says one thing, det
Date: Sat, 10 Sep 2011 12:25:49 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6331

Gerald Combs <[email protected]> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |[email protected]

--- Comment #2 from Gerald Combs <[email protected]> 2011-09-10 12:25:48 PDT ---
Can you go to your Wireshark installation directory (usually c:\Program
Files\Wireshark), right-click on libgtk-win32-2.0-0.dll, select "Properties",
and select the "Version" tab? On my system it says 2.22.1.0. 

As I mentioned in the ask.wireshark.org question that Anders linked it looks
like the current GTK+ packages have patched the issue. I can't get them to load
a hijacked DLL, at least.

Is Secunia verifying that the GTK+ packages are actually insecure or are they
just looking at version numbers and assuming they are?

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.